请选择 进入手机版 | 继续访问电脑版

kangle软件 是一款高性能跨平台web服务器

 找回密码
 注册
kangle web软件将启用新域名 kangleweb.com 作为kangle软件官方网站网址
kangle web服务器最新版下载
kangle访问控制模块介绍 -  kangle设置优化原则
kangle中文帮助手册 -产品购买
easypanel 虚拟主机控制面板最新版
easypanel虚拟主机控制面板功能列表
easypanel中文帮助手册 - 讨论
   kangle虚拟主机管理下载 - 安装 - 帮助手册
    
   销售: 在线客服QQ   技术支持: 在线客服QQ
    kangle web (介绍, 功能特性, 运行环境, 安装说明, 常见问题, 使用教程)     easypanel主机控制面板 (介绍, 功能特性, 安装说明, 常见问题, 使用教程)
    vhms系统 (介绍, 安装说明, 常见问题, 使用教程)     [kangle软件交流QQ群:104434948]
查看: 7425|回复: 2

vhms用户无法升级,提示没有可升级的产品

[复制链接]
发表于 2012-2-25 12:02:58 | 显示全部楼层 |阅读模式
问:
vhms用户无法升级,提示没有可升级的产品
答:
产品组要定义相同的。
才能升级。
每个产品有个产品组。
回复

使用道具 举报

发表于 2012-8-25 20:34:34 | 显示全部楼层
你是不是购买的正版哦  我的商业版没有出现这样的情况
回复 支持 反对

使用道具 举报

发表于 2012-12-31 18:34:47 | 显示全部楼层
此木 发表于 2012-8-25 20:34
你是不是购买的正版哦  我的商业版没有出现这样的情况

同楼主,正版
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|Archiver|Bangteng Inc. ( 赣ICP备13005708号-5

GMT+8, 2017-10-21 23:38 , Processed in 0.052033 second(s), 22 queries , Gzip On.

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表